<!DOCTYPE >
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="German%20law%20search%20-%20murder_files/style.css">
        <title>German law search   - murder  </title>
        



    <style type="text/css">/* This is not a zero-length file! */</style><style type="text/css">/* This is not a zero-length file! */</style></head>
    <body>
        <div id="side">
            <a href="http://127.0.0.1:5000/">
            <img src="German%20law%20search%20-%20murder_files/search.png">
                <h1 id="title">bgtj2</h1>
            </a>
        <br>
        Enter a keyword or a sentence of a case:
            <form action="/query2" method="post">
                    <input id="search-box" value="murder" name="query" type="text">
                    <input id="search-btn" value="Search" type="submit">














                  </form>
            
    <button class="sort" data-sort="result-law-title">
        Sort by law type
  </button>

        </div>
        <div id="main">
          

<p>You searched for: murder</p>
    <ul id="list">
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1811">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">212</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1811</a>
            <br> Score: 85.70
            <p>
            </p><dl>
                
                <dd><h2>Murder</h2></dd>
                
                <dd><span>(1) Whosoever kills a person without being a 
murderer under section 211 shall be convicted of murder and be liable to
 imprisonment of not less than five years.</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1808">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">211</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1808</a>
            <br> Score: 71.87
            <p>
            </p><dl>
                
                <dd><h2>Murder under specific aggravating circumstances</h2></dd>
                
                <dd><span>(1) Whosoever commits murder under the conditions of this provision shall be liable to imprisonment for life.</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stpo/englisch_stpo.html#p0502">
                <h1><span class="result-law-title">stpo</span>
                     §<span class="result-law-para">100a</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stpo/englisch_stpo.html#p0502</a>
            <br> Score: 52.53
            <p>
            </p><dl>
                
                <dd><span>h)  murder and manslaughter pursuant to sections 211 and 212;</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stpo/englisch_stpo.html#p0575">
                <h1><span class="result-law-title">stpo</span>
                     §<span class="result-law-para">100c</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stpo/englisch_stpo.html#p0575</a>
            <br> Score: 52.53
            <p>
            </p><dl>
                
                <dd><span>f)  murder and manslaughter pursuant to sections 211 and 212;</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_gvg/englisch_gvg.html#p0379">
                <h1><span class="result-law-title">gvg</span>
                     §<span class="result-law-para">74</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_gvg/englisch_gvg.html#p0379</a>
            <br> Score: 50.70
            <p>
            </p><dl>
                
                <dd><span>23.  robbery-like assault on the driver of a 
motor vehicle resulting in death (section 316a subsection (3) of the 
Criminal Code),</span></dd>
                
                <dd><span>4.  murder (section 211 of the Criminal Code),</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1814">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">213</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1814</a>
            <br> Score: 40.81
            <p>
            </p><dl>
                
                <dd><h2>Murder under mitigating circumstances</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_waffg/englisch_waffg.html#p0712">
                <h1><span class="result-law-title">waffg</span>
                     §<span class="result-law-para">59</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_waffg/englisch_waffg.html#p0712</a>
            <br> Score: 40.20
            <p>
            </p><dl>
                
                <dd><span>4.1  Target spotlights are devices intended 
for guns which illuminate the target. A target is illuminated when it is
 rendered identifi...</span></dd>
                
                <dd><span>4.2  Lasers or sighting point projections are 
devices intended for guns which mark the target. A target is marked when
 a target point identifiable to the person using the gun is projected 
onto the target.</span></dd>
                
                <dd><span>1.2.4.1  to illuminate the target (e. g. target spotlights) or mark the target (e. g. lasers or sighting point projections),</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1325">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">139</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1325</a>
            <br> Score: 39.98
            <p>
            </p><dl>
                
                <dd><span>1.  murder (section 211 or section 212);</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_irg/englisch_irg.html#p0041">
                <h1><span class="result-law-title">irg</span>
                     §<span class="result-law-para">6</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_irg/englisch_irg.html#p0041</a>
            <br> Score: 35.10
            <p>
            </p><dl>
                
                <dd><span>(1) Extradition for a political offence or for
 an offence connected with such an offence shall not be granted. It may 
be granted if th...</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p0756">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">78</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p0756</a>
            <br> Score: 33.71
            <p>
            </p><dl>
                
                <dd><span>(2) Felonies under section 211 (murder under specific aggravating circumstances) are not subject to the statute of limitations.</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1198">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">126</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1198</a>
            <br> Score: 31.44
            <p>
            </p><dl>
                
                <dd><span>2.  murder under specific aggravating 
circumstances (section 211), murder (section 212) or genocide (section 6
 of the Code of Internat...</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1224">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">129a</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1224</a>
            <br> Score: 31.44
            <p>
            </p><dl>
                
                <dd><span>1.  murder under specific aggravating 
circumstances (section 211), murder (section 212) or genocide (section 6
 of the Code of Internat...</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1311">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">138</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1311</a>
            <br> Score: 31.44
            <p>
            </p><dl>
                
                <dd><span>5.  murder under specific aggravating 
circumstances (section 211), murder (section 212), genocide (section 6 
of the Code of Internatio...</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1562">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">177</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1562</a>
            <br> Score: 24.62
            <p>
            </p><dl>
                
                <dd><h2>Sexual assault by use of force or threats; rape</h2></dd>
                
                <dd><span>1.  the offender performs sexual intercourse 
with the victim or performs similar sexual acts with the victim, or 
allows them to be performed on himself by the victim, especially if they
 degrade the victim or if they entail penetration of the body (rape); or</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1581">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">178</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1581</a>
            <br> Score: 24.50
            <p>
            </p><dl>
                
                <dd><h2>Sexual assault by use of force or threat of force and rape causing death</h2></dd>
                
                <dd><span>If the offender through sexual assault or rape
 (section 177) causes the death of the victim at least by gross 
negligence the penalty shall be imprisonment for life or not less than 
ten years.</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_awaffv/englisch_awaffv.html#p0252">
                <h1><span class="result-law-title">awaffv</span>
                     §<span class="result-law-para">21</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_awaffv/englisch_awaffv.html#p0252</a>
            <br> Score: 17.12
            <p>
            </p><dl>
                
                <dd><h2>Marking of guns</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_awaffv/englisch_awaffv.html#p0085">
                <h1><span class="result-law-title">awaffv</span>
                     §<span class="result-law-para">6</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_awaffv/englisch_awaffv.html#p0085</a>
            <br> Score: 14.12
            <p>
            </p><dl>
                
                <dd><h2>Guns excluded from shooting as a sport</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p2082">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">249</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p2082</a>
            <br> Score: 12.21
            <p>
            </p><dl>
                
                <dd><h2>Robbery</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_awaffv/englisch_awaffv.html#p0105">
                <h1><span class="result-law-title">awaffv</span>
                     §<span class="result-law-para">7</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_awaffv/englisch_awaffv.html#p0105</a>
            <br> Score: 11.58
            <p>
            </p><dl>
                
                <dd><span>6.  shots are fired without aiming precisely 
at the target (shooting in the general direction of the target), with 
the exception of shooting at clay pigeons, or</span></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1870">
                <h1><span class="result-law-title">stgb</span>
                     §<span class="result-law-para">222</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_stgb/englisch_stgb.html#p1870</a>
            <br> Score: 11.45
            <p>
            </p><dl>
                
                <dd><h2>Negligent manslaughter</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_bgb/englisch_bgb.html#p0130">
                <h1><span class="result-law-title">bgb</span>
                     §<span class="result-law-para">47</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_bgb/englisch_bgb.html#p0130</a>
            <br> Score: 10.43
            <p>
            </p><dl>
                
                <dd><h2>Liquidation</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_bgb/englisch_bgb.html#p0132">
                <h1><span class="result-law-title">bgb</span>
                     §<span class="result-law-para">48</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_bgb/englisch_bgb.html#p0132</a>
            <br> Score: 10.43
            <p>
            </p><dl>
                
                <dd><h2>Liquidators</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
        <li class="result-box">
            <a href="http://www.gesetze-im-internet.de/englisch_gmbhg/englisch_gmbhg.html#p0421">
                <h1><span class="result-law-title">gmbhg</span>
                     §<span class="result-law-para">66</span>
                </h1>
                http://www.gesetze-im-internet.de/englisch_gmbhg/englisch_gmbhg.html#p0421</a>
            <br> Score: 10.43
            <p>
            </p><dl>
                
                <dd><h2>Liquidators</h2></dd>
                
            </dl>
            <p></p>

        </li>
        
    </ul>

    <script src="German%20law%20search%20-%20murder_files/list.js"></script>
<script>var options = {
  valueNames: [ 'result-law-title', 'result-law-para' ]
};
var resultsList = new List('results', options);</script>
</div>

        

    
</body></html>